PDA

View Full Version : IE and ODBC 3.0 SDK



NewsArchive
11-13-1996, 01:00 AM
Greetings...

The latest version of Microsoft's ODBC SDK now contains ODBC 3.0. I have
been unable to get IE's VB/ODBC installshield objects to support this new
SDK.

This is a bit of a showstopper for my current application. What plans are
there for updating IE to support the current version of the ODBC SDK?

Thanks in advance

Mike

--
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Mike Quetel mquetel@geonorth.com
GIS Analyst/Programmer http://www.geonorth.com/
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
GeoNorth, Inc. (503) 248-5708 - Voice
421 SW 6th Ave, Suite 810 (503) 243-4478 - FAX
Portland, OR 97204 (800) 290-2292 - Anchorage
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

NewsArchive
04-15-1997, 12:00 AM
Has this problem been solved? I have the same problem. Thanks in advance.
Jeffrey P. Silverstone jps@his.com
Mike Quetel wrote in article <01bbd1c0$31813d20$02e1bdcc@transport>...
>Greetings...
>
>The latest version of Microsoft's ODBC SDK now contains ODBC 3.0. I have
>been unable to get IE's VB/ODBC installshield objects to support this new
>SDK.
>
>This is a bit of a showstopper for my current application. What plans
are
>there for updating IE to support the current version of the ODBC SDK?
>
>Thanks in advance
>
>Mike
>
>--
>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>Mike Quetel mquetel@geonorth.com
>GIS Analyst/Programmer http://www.geonorth.com/
>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>GeoNorth, Inc. (503) 248-5708 - Voice
>421 SW 6th Ave, Suite 810 (503) 243-4478 - FAX
>Portland, OR 97204 (800) 290-2292 - Anchorage
>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>
>

NewsArchive
04-15-1997, 12:00 AM
Jeff

I never heard a thing from the newsgroup and installshield tech. support
keeps sending me the knowledge base article that deals with installing ODBC
2.5... not very helpful to say the least.

There has not been much talk (from what I have seen) on what capabilities
the 'new' release of ISX will have to offer, but I can only assume that
deployment of/with ODBC 3.0 will be there.

Any one from installshield listening? or care enough to respond?

Mike


--
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Mike Quetel mquetel@geonorth.com
Sr. GIS Analyst/Programmer http://www.geonorth.com/
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
GeoNorth, Inc. (503) 827-0827 - Voice
921 SW Washington, Suite 316 (503) 827-0735 - FAX
Portland, OR 97205 (800) 290-2292 - Anchorage
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~


Jeffrey P. Silverstone <jps@his.com.no_junkmail_please> wrote in article
<33538ee5.0@news.installshield.com>...
> Has this problem been solved? I have the same problem. Thanks in advance.
> Jeffrey P. Silverstone jps@his.com
> Mike Quetel wrote in article <01bbd1c0$31813d20$02e1bdcc@transport>...
> >Greetings...
> >
> >The latest version of Microsoft's ODBC SDK now contains ODBC 3.0. I
have
> >been unable to get IE's VB/ODBC installshield objects to support this
new
> >SDK.
> >
> >This is a bit of a showstopper for my current application. What plans
> are
> >there for updating IE to support the current version of the ODBC SDK?
> >
> >Thanks in advance
> >
> >Mike
> >
> >--
> >~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
> >Mike Quetel mquetel@geonorth.com
> >GIS Analyst/Programmer http://www.geonorth.com/
> >~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
> >GeoNorth, Inc. (503) 248-5708 - Voice
> >421 SW 6th Ave, Suite 810 (503) 243-4478 - FAX
> >Portland, OR 97204 (800) 290-2292 - Anchorage
> >~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
> >
> >
>
>
>